      BLOCK DATA CEFTX                                                          
      INTEGER*4 MAXLEN,MAXN                                                     
      COMMON /CEFT/ MAXLEN,MAXN                                                 
      DATA MAXN/0/,MAXLEN/2048/                                                 
      END                                                                       
